/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/*  History */
.history-row-1:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: -58px;
    width: 50%;
    height: 100%;
    border: 3px solid rgb(0, 58, 92);
    border-top-right-radius: 190px;
    border-bottom-right-radius: 190px;
    border-left: 0;
    z-index: 0;
    pointer-events: none;
}

.new-our-history-section .fl-col-group:nth-child(2) .history-row-1:before {
    display: inline-block !important;
}

.new-our-history-section .fl-col-group .history-row-1:before {
    display: none;
}

.history-row-1:before {
    content: '';
    position: absolute;
    top: 58px;
    right: 50%;
    height: 3px;
    width: 45%;
    z-index: 0;
    pointer-events: none;
    background-color: rgb(0, 58, 92);
}

.new-our-history-section .blank-separator:before {
    background: rgb(0, 58, 92);
    content: "";
    height: 2px;
    width: 60%;
    margin: auto;
    left: 0;
    right: 0;
    position: absolute;
    top: calc(50% + 1px);
    transform: translateY(-50%);
}

.history-row-1,
.history-row-2,
.history-row-3 {
    position: relative;
}

.new-our-history-section .blank-separator {
    max-width: 100%;
    margin: auto;
    padding: 56px 0;
}

.our-history-section>.fl-row-content-wrap>.fl-row-content>.fl-col-group>.fl-col {
    position: relative;
    z-index: 1;
}

.new-our-history-section .blank-separator:after {
    display: block;
    content: '';
    position: absolute;
    right: 50%;
    bottom: -59px;
    width: 50%;
    height: calc(100% + 4px);
    border: 3px solid rgb(0, 58, 92);
    border-top-left-radius: 230px;
    border-bottom-left-radius: 230px;
    border-right: 0;
    z-index: 0;
    pointer-events: none;
}

.dot {
    position: relative;
    z-index: 1;
}

.hlast-row.history-row-1:after {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    height: 100px;
    top: 58px;
	border-top-right-radius: 0;
    border-right: 0;
	margin: 0 20px 0 0;
	width: 45%;
}

@media only screen and (max-width: 1200px) {
    .history-row-1:after {
        bottom: -75px;
    }

    .new-our-history-section .blank-separator {
        padding: 74px 0;
    }

    .new-our-history-section .blank-separator:after {
        bottom: -77px;
    }

    .history-row-1:before {
        top: 75px;
    }

    .hlast-row.history-row-1:after {
        top: 75px;
    }
}

@media only screen and (max-width: 992px) {
    .history-row-1:after {
        bottom: -70px;
        height: calc(100% + 2px);
    }

    .new-our-history-section .blank-separator {
        padding: 68px 0;
    }

    .new-our-history-section .blank-separator:after {
        bottom: -71px;
    }

    .history-row-1:before {
        top: 68px;
    }

    .hlast-row.history-row-1:after {
        top: 70px;
    }
}

@media only screen and (max-width: 768px) {
    .history-row-1:after,
    .new-our-history-section .blank-separator,
    .new-our-history-section .blank-separator:after,
    .history-row-1:before,
    .hlast-row.history-row-1:after,
    .new-our-history-section .fl-col-group:nth-child(2) .history-row-1:before {
        display: none !important;
    }
} 